; This file is not used. If you modify it and want the application to use
; your modifications, start with the "-app /path/to/application.ini"
; argument.
[App]
Vendor=
Name=Thunderbird
RemotingName=thunderbird
Version=45.2
BuildID=20160519175719
SourceRepository=https://hg.mozilla.org/releases/comm-beta
SourceStamp=3d73a3597a7ea8fe1fba4ae002c1e009b4f9065a
ID={3550f703-e582-4d05-9a08-453d09bdfdc6}

[Gecko]
MinVersion=45.2
MaxVersion=45.2

[XRE]
EnableProfileMigrator=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={3550f703-e582-4d05-9a08-453d09bdfdc6}&version=45.2&buildid=20160519175719
